Subject: Not meeting in Berlin (IETF 87)

From: Jeffrey Haas <[email-masked]>
Date: Tue, 14 May 2013 11:00:58 -0400

After discussing with my co-chair, it appears we don't have a need to meet
in Berlin.  Work is proceeding on the list fine and drafts are getting
adequate discussion.  We need to bump people to republish a few drafts, but
otherwise we're good.

We will be posting summary slides of WG status as part of the proceedings.

-- Jeff